* {margin:0; padding:0;}
img {border:0;}
.clear {clear:both; line-height:0; height:0; font-size:1px;}
.center {width:950px; margin:0 auto; padding:0 20px;}
body {font:12px Arial, Helvetica, sans-serif; color:#000000; background:url(images/bg.png) repeat;}
a {outline:none; cursor:pointer; text-decoration:underline; color:#007ab4;}
a:hover {text-decoration:none;}

html,body {height:100%;}
.wrap_it_all {min-height:100%; background:url(images/grad.png) repeat-x top; min-width:990px;}
* html .wrap_it_all {height:100%;}
.empty {height:63px;}
.footer {height:63px; margin-top:-63px; background:#060606; min-width:990px;}
.foot {width:950px; margin:0 auto; position:relative; height:63px;}
.copy {line-height:63px; font-size:13px; color:#8e8e8e;}
.copy a {color:#8e8e8e;}
.foot_logo {position:absolute; right:5px; top:21px;}
.foot_logo a {background:url(images/logo-footer.png) no-repeat 0px 0px; width:69px; height:21px; text-indent:-9999px; display:block;}
.macros {position:absolute; line-height:63px; height:63px; right:250px; color:#8e8e8e;}
.macros a {color:#8e8e8e;}
.macros a:hover {color:#fff;}

/*more*/
.more {}
.more a {display:block; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#6f6f6f; height:27px; line-height:27px; padding:0 22px; float:left; text-shadow:1px 1px 1px #dedede; background:url(images/more_bg.png) repeat-x top #c8c8c8; text-decoration:none;}
.more a:hover {color:#000;}

/*style*/
.style {}
.style p {line-height:19px; padding:0 0 20px 0;}
.style img {border:1px solid #000;}
.style .alignleft {float:left;}
.style .alignright {float:right;}
.style img.alignleft {display:block; margin:10px 20px 20px 0;}
.style img.alignright {display:block; margin:10px 0 20px 20px;}
.style .aligncenter {margin:0 auto;}
.style img.aligncenter {margin:20px auto; display:block;}
.style h1 {font-size:22px; color:#202020; padding:0 0 15px 0;}
.style h2 {font-size:20px; color:#202020; padding:0 0 15px 0;}
.style h3 {font-size:18px; color:#202020; padding:0 0 15px 0;}
.style h4, .style h5, .style h6 {font-size:14px; color:#202020; padding:0 0 15px 0;}
.style ul {list-style:none;}
.style ul li {padding:0 0 14px 8px; background:url(images/li_arrow.png) no-repeat 0px 4px;}
.style ul li ul {padding:0 0 0 8px;}
.style ol {list-style-position:inside;}
.style ol li {padding:0 0 14px 0;}
.style blockquote {font-style:italic; font-size:14px; padding:0 0 20px 60px; line-height:19px;}

/*head*/
.head {position:relative; width:950px; height:105px; /*background:url(images/header.jpg)*/}
.logo {position:absolute; width:548px; height:57px; top:15px; left:1px;}
.logo a {display:block; width:372px; height:66px; background:url(images/logo.png) no-repeat left top; text-indent:-9999px;}
.logo_desc {position:absolute; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#858585; right:7px; top:42px;}

/*find*/
.find_h {position:absolute; top:30px; right:0;}
.find {margin-top:1px;}
.find_in {float:left; width:160px; height:28px; background:url(images/find_input.png) no-repeat left top; padding:0 5px;}
.find_in input {display:block; width:160px; height:28px; line-height:28px; border:none; background:none; color:#fff; font-size:13px;}
.find_sub {float:left; width:78px; height:28px;}
.find_sub input {display:block; width:78px; height:28px; cursor:pointer; background:url(images/find_submit.png) no-repeat left top; border:none;}

/*paging*/
.paging {position:relative; width:950px; height:57px; z-index:10;}
.paging ul {list-style:none;}
.paging ul li {display:block; float:left; position:relative;}
.paging ul li a {display:block; line-height:55px; height:55px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#cdcdcd; text-decoration:none;}
.paging ul li span {display:block;}
.paging ul li .pag_r {padding:0 25px;}
.paging ul li a:hover {background:url(images/pag_bg.png) repeat-x top;}
.paging ul li a:hover .pag_l {background:url(images/pag_left.png) no-repeat left top;}
.paging ul li a:hover .pag_r {background:url(images/pag_right.png) no-repeat right top;}

.paging ul .hover a {background:url(images/pag_bg.png) repeat-x top;}
.paging ul .hover .pag_l {background:url(images/pag_left.png) no-repeat left top;}
.paging ul .hover .pag_r {background:url(images/pag_right.png) no-repeat right top;}
.paging ul .hover ul li a {background:#242424;}
.paging ul .hover ul li .pag_l, .paging ul .hover ul li .pag_r {background:none;}
.paging ul .hover ul .hover a {background:url(images/pag_sub.png) repeat-x top #060606;}
.paging ul .hover ul .hover ul li a {background:#242424;}
.paging ul .hover ul .hover ul .hover a {background:url(images/pag_sub.png) repeat-x top #060606;}

.paging ul .current-menu-item a {background:url(images/pag_bg.png) repeat-x top;}
.paging ul .current-menu-item .pag_l {background:url(images/pag_left.png) no-repeat left top;}
.paging ul .current-menu-item .pag_r {background:url(images/pag_right.png) no-repeat right top;}

.paging ul li ul {position:absolute; top:55px; left:0; width:161px; padding:1px; background:#000; display:none;}
.paging ul li ul li {float:none;}
.paging ul li ul li a {line-height:normal; height:auto; padding:6px 25px; background:#242424;}
.paging ul li ul li .pag_r {padding:0;}
.paging ul li ul li a:hover {background:url(images/pag_sub.png) repeat-x top #060606;}
.paging ul li ul li a:hover .pag_l, .paging ul li ul li a:hover .pag_r {background:none;}

.paging ul li ul li ul {left:161px; top:0;}

/*icons*/
.icons {position:absolute; right:1px; top:116px; z-index:20;}
.icons ul {list-style:none;}
.icons ul li {padding:0 4px; display:inline;}

/*gallery*/
#gallery {height:293px; overflow:hidden; position:relative; border-bottom:2px solid #000; width:100%;}
#gallery ul {list-style:none; position:absolute; width:9000px; height:280px; overflow:hidden;}
#gallery ul li {float:left; width:430px; position:relative; height:280px;}
#gallery ul li a, #gallery ul li img {display:block;}
#gallery ul li a {position:relative; display:block; width:100%; height:100%;}
#gallery ul li span {display:block; position:absolute; width:100%; height:100%; background:#000; opacity:0.6; filter:alpha(opacity=60);}
#gallery ul li a:hover span {background:none; opacity:1; filter:alpha(opacity=100);}
.gallery_top {background:url(images/car_top.png) repeat-x top; height:15px; position:absolute; width:100%; top:0px; left:0px; z-index:5;}
.gallery_bot {background:url(images/car_bot.png) repeat-x top; height:15px; position:absolute; width:100%; bottom:0px; left:0px; z-index:5;}

#gallery .jcarousel-prev {width:81px; height:81px; background:url(images/slider_carousel_left.png) no-repeat 0px 0px; position:absolute; top:83px; left:50%; margin:0 0 0 -480px; z-index:10; cursor:pointer;}
#gallery .jcarousel-next {width:81px; height:81px; background:url(images/slider_carousel_right.png) no-repeat 0px 0px; position:absolute; top:83px; right:50%; margin:0 -460px 0 0; z-index:10; cursor:pointer;}

.scroll-bar-wrap {border-top:2px solid #fff; height:11px; background:url(images/car_slide_bg.png) repeat-x bottom; position:relative; width:100%; z-index:20;}
.scroll-bar-wrap a {width:191px; height:7px; background:url(images/car_use.png) repeat-x top; top:4px; display:block; position:absolute;}
.ui-handle-helper-parent {width:100% !important;}

/*main*/
.main {background:url(images/main_grad.jpg) repeat-x top; min-height:356px;}
.main_pad {padding:30px 0 40px 0; min-height:1px;}

/*main_con*/
.main_con {padding:0 0 58px 0;}
.widget_mainpages {float:left; width:640px;}
.pagg {float:left; width:270px; padding:0 50px 0 0;}
.pagg_wrap {width:270px; overflow:hidden;}
.pagg_title {min-height:60px;}
.pagg_title span {font-size:34px; color:#202020; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; vertical-align:top;}
.pagg_more {}
.pagg_title img {vertical-align:top;}
.pagg_more a {display:block; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#6f6f6f; height:27px; line-height:27px; padding:0 22px; float:left; text-shadow:1px 1px 1px #dedede; background:url(images/more_bg.png) repeat-x top #c8c8c8; text-decoration:none;}
.pagg_more a:hover {color:#000;}

/*post_car*/
.post_car {float:left; width:294px;}
.post_car span {font-size:26px; color:#202020; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; vertical-align:top;}

.post_slider {}
.post_slider ul {list-style:none;}
.post_slider ul li {width:294px; min-height:50px; padding:0 0 24px 0; float:none; overflow:hidden;}
.post_slider .jcarousel-clip-vertical {height:243px;}
.post_slider .jcarousel-container-vertical {position:relative; width:294px;}
.post_slider .jcarousel-next {position:absolute; width:27px; height:27px; background:url(images/slider_arrow.png) no-repeat 0px -27px; top:-59px; right:0; cursor:pointer;}
.post_slider .jcarousel-prev {position:absolute; width:27px; height:27px; background:url(images/slider_arrow.png) no-repeat 0px 0px; top:-59px; right:27px; cursor:pointer;}
.post_slider .jcarousel-prev:hover {background-position:-27px -27px}
.post_slider .jcarousel-next:hover {background-position:-27px 0px;}
.jcarousel-prev-disabled, .jcarousel-next-disabled {cursor:auto !important;}
.ps_img {width:101px; height:97px; overflow:hidden; float:left;}
.ps_img a {display:block;}
.ps_img img {display:block; border:2px solid #000;}
.ps_img .ps_spacer {width:97px; height:93px;}
.ps_left {float:left; width:240px;}
.ps_title {font-size:13px; font-weight:bold; padding:0 0 7px 0;}
.sup_right .ps_title {font-weight:bold; font-style:normal;}
.sup_right .ps_title a {text-decoration:none;}
.sup_right .ps_title a:hover {text-decoration:underline;}
.ps_left p {line-height:19px; font-size:13px; font-style:italic;}
.post_slider .jcarousel-prev[disabled] {background:url(images/slider_arrow.png) no-repeat 0px 0px !important;}
.post_slider .jcarousel-prev[disabled]:hover {background-position:-27px -27px !important;}
.post_slider .jcarousel-next[disabled] {background:url(images/slider_arrow.png) no-repeat 0px -27px !important;}
.post_slider .jcarousel-next[disabled]:hover {background-position:-27px 0px !important;}

.post_cat_title {min-height:60px;}
.post_cat_title img {vertical-align:top;}
.post_cat_title span {font-size:32px;}

/*baners_main*/
.baners_main {border-top:1px solid #dcdcdc; padding:26px 0 0 0;}
.baners_main ul {list-style:none;}
.baners_main ul li {float:left; width:20%;}

/*bottom_wrap*/
.bottom_wrap {background:url(images/bottom_bg.png) repeat;}
.bottom_top {background:url(images/bottom_top.png) repeat-x top;}
.bottom {width:950px; margin:0 auto; padding:40px 0 0 0;}
.bottom .widget-container {float:left; width:230px; padding:0 7px 20px 0;}
.bottom .widget-title {font-size:24px; color:#e1e1e1; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:0 0 16px 0;}
.fb {padding:0 0 15px 0;}
.fb_com {float:left; width:34px; height:29px;}
.fb_com a {display:block; width:34px; height:29px; background:url(images/bottom_comment.png) no-repeat left top; text-align:center; line-height:26px; font-family:Verdana, Geneva, sans-serif; color:#000000; text-decoration:none;}
.fb_right {float:left; width:184px; padding:0 0 0 12px;}
.fb_right p {line-height:17px; color:#8e8e8e;}
.fb_right span a {color:#c8c8c8; text-decoration:none;}
.fb_right span a:hover {color:#fff;}
.bottom .widget-container ul {list-style:none;}
.bottom .widget-container ul li {padding:0 0 14px 8px; background:url(images/li_arrow.png) no-repeat 0px 4px;}
.bottom .widget-container ul li a {color:#8e8e8e; text-decoration:none;}
.bottom .widget-container ul li a:hover {color:#fff;}

/*title*/
.title {min-height:60px; margin-left:-6px;}
.title span {font-size:32px; color:#202020; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; vertical-align:top;}
.title img {vertical-align:top;}

/*contacts*/
.contacts {}
.cont_left {float:left; width:311px;}
.widget_map {border:1px solid #000;}
.cont_left .widget-container {padding:0 0 28px 0;}
.cont_left .widget-title {display:none;}
.cont_left .widget-container {font-size:13px;}
.cont_left .widget-container b {color:#008acc; display:block; padding:0 0 20px 0;}
.cont_left .widget-container p {padding:0 0 4px 0; clear:both;}
.cont_left .widget-container p span {width:100px; text-align:right; display:inline-block; float:right;}
.cont_left .widget-container .textwidget {width:170px;}
.cont_left .widget-container .widget_map {width:auto;}
.cont_right {float:right; width:591px;}
.cont_left .widget-container p a {text-align:right; display:inline-block; float:right; width:120px;}

/*forma*/
.forma {}
.forma fieldset {border:none; display:block;}
.forma fieldset legend {display:none;}
.forma li {list-style:none; display:block; position:relative; padding:6px 0 12px 0; background:url(images/forma_li.png) no-repeat 0px 0px; height:42px;}
.forma li label {display:block; float:left; width:72px; text-align:right; font-size:13px; color:#b9b9b9; padding:10px 15px 0 0;}
.forma .cf_li_err label {color:#ff0000;}
.forma li input.single {display:block; width:275px; float:left; height:34px; line-height:34px; border:none; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#b9b9b9; background:url(images/forma_input.png) no-repeat 0px 0px; padding:0 5px;}
.forma li select {display:block; float:left; width:285px;}
.reqtxt, .emailreqtxt {position:absolute; left:380px; top:17px;}
.forma li textarea {padding:5px; display:block; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#b9b9b9; background:url(images/forma_textarea.png) no-repeat 0px 0px; height:234px; min-width:488px; width:488px; max-width:488px; max-height:234px; min-height:234px; border:none;}
.forma .forma_txt {height:258px; background:url(images/forma_li_big.png) no-repeat 0px 0px;}
.linklove, .cf_hidden {display:none;}
.cf-sb {text-align:right;}
.cf-sb input {display:block; width:78px; height:27px; background:url(images/send.png) no-repeat 0px 0px; border:none; cursor:pointer !important; float:right;}
.failure, .waiting {font-size:16px; color:#900; padding:0 0 15px 0;}
.success {color:#090; font-size:16px; padding:0 0 15px 0;}

/*sup*/
.sup {}
.sup_left {float:left; width:590px;}
.sup_right {float:right; width:292px;}

/*faq*/
.faq {}
.faq_block {padding:0 0 10px 0;}
.faq_top {padding:0 0 8px 0;}
.faq_top_left, .faq_bot_left {float:left; width:30px; font-size:16px; font-weight:bold;}
.faq_top_right {float:left; width:560px;}
.faq_top_right h4 {color:#008acc; font-size:13px; padding:2px 0 0 0;}
.faq_bot_right {float:left; width:560px;}

/*subs*/
.subs {background:url(images/subscribe_bg.png) no-repeat 0px 0px; width:312px; height:121px;}
.subs_pad {padding:67px 0 0 22px;}
.subs_pad a {color:#fff;}
.subs_input {display:block; width:193px; height:27px; background:url(images/subscribe_input.png) no-repeat 0px 0px; padding:0 5px; float:left;}
.subs_input input {border:none; background:none; height:27px; line-height:27px; display:block; color:#fff; width:193px;}
.subs_submit {display:block; float:left; width:53px; height:27px;}
.subs_submit input {background:url(images/subscribe_submit.png) no-repeat 0px 0px; display:block; width:53px; height:27px; cursor:pointer; border:none;}
.s2_error {font-size:10px; color:#fff;}
.s2_message {padding:0 20px 0 0;}

/*services_slider*/
.services_slider {width:849px; height:292px; background:#312133; padding:0 0 0 101px;}
.services_slider .jcarousel-clip {width:745px; height:252px; padding:40px 0 0 0;}
.services_slider .jcarousel-prev {position:absolute; left:0; top:0; background:url(images/services_slider_left.png) no-repeat 0px 0px; cursor:pointer; width:61px; height:292px;}
.services_slider .jcarousel-next {position:absolute; right:0; top:0; background:url(images/services_slider_right.png) no-repeat 0px 0px; cursor:pointer; width:59px; height:292px;}
.services_slider .jcarousel-clip ul {list-style:none;}
.services_slider .jcarousel-clip ul li {width:227px; height:217px; overflow:hidden; margin:0 32px 0 0;}

/*serv_global*/
.serv_global {padding:55px 0 0 0; min-height:1px;}
.serv_left {width:270px; float:left;}
.serv_right {float:right; width:630px;}

/*serv_list_global*/
.serv_list_global {}
.serv_list {border-top:1px solid #dadada; padding:20px 0;}
.serv_list_first {border-top:none; padding:0 0 20px 0;}
.serv_list_left {float:left; width:60px; height:61px; background:url(images/how_round.png) no-repeat 0px 0px; text-align:center; line-height:61px; font-size:44px; font-weight:bold; color:#fff; text-transform:uppercase;}
.serv_list_left a {color:#fff; text-decoration:none; display:block; width:60px; height:61px; line-height:61px;}
.serv_list_left a:hover {color:#CCC;}
.serv_list_right {float:right; width:190px;}
.serv_list_right h3 {text-transform:uppercase; font-size:12px; padding:0 0 5px 0;}
.serv_list_con p {line-height:18px; display:inline;}
.serv_list_con span {padding:0 0 0 3px;}
.serv_list_con span a {text-decoration:none;}
.serv_list_con span a:hover {text-decoration:underline;}

/*over_global*/
.serv_over_global {padding:0 0 30px 0;}
.over_left {float:left; width:280px;}
.over_right {float:right; width:280px;}
.over {padding:0 0 21px 0;}
.over_l {float:left; width:72px; height:72px;}
.over_l .ps_spacer {width:72px; height:72px;}
.over_r {float:right; width:190px;}
.over_r h4 {font-size:13px; padding:0 0 8px 0;}
.over_r h4 a {text-decoration:none;}
.over_r h4 a:hover {text-decoration:underline;}
.over_r p {line-height:18px; display:inline;}
.over_r span {padding:0 0 0 3px;}

/*serv_page*/
.serv_page {}
.serv_page_block {padding:0 0 20px 0;}

/*our_works*/
.our_works {}
.work {float:left; width:297px; padding:0 29px 30px 0;}
.work_last {padding:0 0 30px 0;} 
.work_img {width:293px; height:146px; overflow:hidden; border:2px solid #000;}
.work_img a, .work_img img {display:block; margin:0 auto;}
.work_title {padding:18px 0 0 0;}
.work_title h2 {font-size:13px;}
.work_title h2 a {text-decoration:none;}
.work_con p {line-height:18px; display:inline; font-size:13px;}
.work_con span {padding:0 0 0 3px;}

/*navigation*/
.navigation {padding:15px 0;}
.nav-previous {float:left; width:40%;}
.nav-next {float:right; width:40%; text-align:right;}

/*fancy*/
span.fancy_ico {width:43px !important; height:43px !important;}
span#fancy_right_ico {background:url(images/fancy_right.png) no-repeat 0px 0px !important;}
span#fancy_left_ico {background:url(images/fancy_left.png) no-repeat 0px 0px !important;}
a#fancy_right {right:-84px !important;}
a#fancy_left {left:-84px !important;}

/*comments*/
#respond {padding:20px 0 0 0;}
.comment-form-author, .comment-form-email, .comment-form-url {display:block; position:relative; padding:6px 0 12px 0; background:url(images/forma_li.png) no-repeat 0px 0px; height:42px;}
.comment-form-comment {height:258px; background:url(images/forma_li_big.png) no-repeat 0px 0px; display:block; position:relative; padding:6px 0 12px 0;}
#respond label {display:block; float:left; width:72px; text-align:right; font-size:13px; color:#b9b9b9; padding:10px 15px 0 0;}
.comment-form-author input, .comment-form-email input, .comment-form-url input {display:block; width:275px; float:left; height:34px; line-height:34px; border:none; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#b9b9b9; background:url(images/forma_input.png) no-repeat 0px 0px; padding:0 5px;}
#respond textarea {padding:5px; display:block; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#b9b9b9; background:url(images/forma_textarea.png) no-repeat 0px 0px; height:234px; width:488px; max-width:488px; max-height:234px; border:none;}
.form-submit input {display:block; width:78px; height:27px; background:url(images/send.png) no-repeat 0px 0px; border:none; cursor:pointer !important;}
.form-allowed-tags, .comment-notes, .logged-in-as {padding:6px 0 12px 0; font-size:14px;}
.required {color:#ff0000;}

.commentlist li {list-style:none;}
.commentura {position:relative; padding:10px;}
.commentura .comment-author {float:left; width:60px;}
.commentura .comment-author img, .commentura .comment-author a {display:block;}
.commentura .comment-author img {border:1px solid #000;}
.comm_right {padding:0 0 0 80px;}
.reply {position:absolute; right:10px; bottom:10px;}
.comment-meta {font-size:13px; padding:0 0 5px 0;}

.comment-awaiting-moderation {color:#666; font-style:italic;}
.odd {background:#180517; color:#fff;}
.odd .comment-author img {border:1px solid #fff;}
.even {background:none;}

#comments {padding:30px 0 0 0;}
#comments-title {font-size:21px;}

.pingback {padding:10px; font-size:13px; font-style:italic;}

.commentlist li {padding:0 0 0 10px;}

/*loop_here*/
.loop_here {}
.loop_here .hentry {border-bottom:1px solid #b8b8b8; padding:20px 0;}
.loop_here .entry-title {padding:0 0 10px 0;}
.loop_left {float:left; width:690px; margin:-20px 0 0 0;}
.loop_right {float:right; width:200px;}
.loop_here .entry-meta {padding:0 0 10px 0;}
.sup_right .loop_right {width:auto; float:none; padding:20px 0 0 0;}

.loop_right .widget-container {padding:0 0 15px 0; font-size:18px;}
.loop_right .widget-container ul {list-style:none; padding: 0 0 0 20px;}
.loop_right .widget-container ul li {padding:0 0 14px 8px; background:url(images/li_arrow.png) no-repeat 0px 8px;}
.loop_right .widget-title {padding:0 0 10px 0; font-size:34px; text-transform: uppercase;}
.loop_right .widget-container table {width:100%; border-collapse:collapse;}
.loop_right .widget-container table tr td {border:1px solid #000; padding:3px; vertical-align:middle; text-align:center;}
.loop_right .widget-container caption {font-weight:bold; padding:0 0 10px 0;}

.archive-meta {padding:10px; line-height:20px; border:1px solid #000;}

/*attachment*/
.attachment .entry-meta {padding:0 0 20px 0; font-size:14px;}

/**********Extras*************/
.textwidget{  color:#8E8E8E;}
.contactcol .textwidget{font-size:13px; line-height:19px; color:#000; margin-bottom:20px; }
.box{float:left; width:180px; background-color:#312133; margin-right:10px;}
.box img{padding:15px;}
.pictitle{padding-bottom:15px; text-align:center;}
.pictitle a:link, .pictitle a:visited{ font-size:20px; color:#fff; text-decoration:none;}
.pictitle a:hover{ font-size:20px; color:#fff; text-decoration:underline;}